Mengatasi Error Arch Linux – “Conflicting files: ca-certificates-utils: /etc/ssl/certs/ca-certificates.crt already exists in filesystem”

Malam ini ketika sedang upgrade Arch Linux, Saya mendapat error seperti ini – “Conflicting files: ca-certificates-utils: /etc/ssl/certs/ca-certificates.crt already exists in filesystem”. Dan solusi yang saya temukan adalah : 1. Buka terminal dan ketikkan perintah...